function sys=CANTestref
sys = [];
sys.child = [];
sys.NumDataTypes = 3; 
sys.DataTypes = [];
temp.EnumNames='';
temp.EnumValues = [];
temp.Name = '';
sys.DataTypes = repmat(temp,1,3);
sys.DataTypes(1).Name = 'boolean_T';
sys.DataTypes(2).Name = 'CAN_DATATYPE';
sys.DataTypes(3).Name = 'real_T';
